Gentoo Archives: gentoo-user

From: Tony Davison <tony.davison2@××××××××.com>
To: gentoo-user@l.g.o
Subject: [gentoo-user] Portage
Date: Sun, 29 Jan 2006 18:04:32
Message-Id: 200601291757.26047.tony.davison2@ntlworld.com
Portage -2.1_pra4-r1 has a new dependency of dev-python/pycrypto-2.0.1, anyone 
know why?
I only askbecausi it is new and nothing else (on this box) depends on it, so I 
wondered what it would break.
-- 
Big Tone
-- 
gentoo-user@g.o mailing list

Replies

Subject Author
Re: [gentoo-user] Portage Rumen Yotov <gentoo@×××××××××××.org>
Re: [gentoo-user] Portage Jason Stubbs <jstubbs@g.o>